Subject: Re: Linux kernel 3.x problems on PowerMac G5

From: Andreas Schwab <[email-masked]>
Date: Sat, 02 Mar 2013 17:22:21 +0100

Phileas Fogg <[email-masked]> writes:

> Aaro Koskinen wrote:
>> Hi,
>>
>> On Sat, Mar 02, 2013 at 03:40:19PM +0100, Phileas Fogg wrote:
>>> Have anyone tested Linux 3 kernels on PowerMac G5 recently ?
>>
>> 3.8 boots normally to shell and is stable on G5 iMac (PowerMac8,1).
>>
>> A.
>>
>
> Thanks. Then i configured something wrongly probably.
> I tried Linux 2.6.39.4 and it boots too.
> I looked around on the Internet and it seems i'm not the only one
> who has problems with Linux 3.x on my PowerMac G5.

I have no problem with 3.8 either, but mine is a PowerMac7,3.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."